/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/**
========
General
========
**/
ul {
    list-style-position: outside !important;
}

/** 
========
* Blog
========
**/

@media only screen and (max-width: 768px) {
    .qbutton.large {
        margin: 10px 0;
    }
}

@media (min-width:768px) {
    .home img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
        height: 300px;
        object-fit: cover;
        margin-bottom: 20px;
    }

    p.latest-post-heading {
        height: 50px;
    }
}

@media (max-width:992px) {
    .blog_holder.masonry article .post_image {
        width: 100% !important;
        margin: 0 !important;
    }

    .post_text {
        width: 100% !important;
        margin: 0 !important;
    }

    .archive.category .post_image {
        width: 100% !important;
        margin: 0 !important;
    }

    .archive.category .post_text {
        width: 100% !important;
        margin: 0 !important;
    }
}

@media (min-width:992px) {
    .blog_holder.masonry article .post_image {
        width: 50% !important;
        float: left !important;
        margin: 0 !important;
    }

    .post_text {
        width: 50% !important;
        float: left !important;
        margin: 0 !important;
    }

    .archive.category .post_image {
        width: 50% !important;
        float: left !important;
        margin: 0 !important;
        padding: 20px 0;
    }

    .archive.category .post_text {
        width: 50% !important;
        float: left !important;
        margin: 0 !important;
    }

    .blog_holder article .post_image img {
        height: 400px;
        object-fit: cover;
    }

    .category-ebooks .blog_holder article .post_image img {
        object-fit: cover;
        height: auto;
    }

    article.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry.category-ebooks img.attachment-full.size-full.wp-post-image {
        height: 500px;
        object-fit: contain;
    }

}

@media (max-width:991px) {
    article.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry.category-ebooks img.attachment-full.size-full.wp-post-image {
        height: 500px;
        object-fit: contain;
    }
}

#ca-cat {
    padding-top: 50px;
}

.blog_holder.masonry .blog_holder_grid_sizer,
.blog_holder.masonry article {
    display: block;
    float: left;
    width: 100% !important;
    margin: 0 0 32px !important;
}

.post_text_inner h2 a {
    color: #21213d !important;
}

.single .post_text {
    width: 100% !important;
}

.blog_holder article .post_info a {
    color: #00664f;
}

.blog_holder article .post_info a:hover {
    color: #bebebe;
}

.blog_holder.masonry article .post_info,
.blog_holder.masonry_full_width article .post_info {
    color: #bebebe;
}

/**Filter option**/
li.filter.active {
    border-top: 3px solid #00664f;
}

li.filter:hover {
    border-top: 3px solid #00664f;
}

.filter_holder ul li span {
    margin: 10px 0;
}

.filter_holder ul {
    margin: 20px 0 !important;
    border-top: 1px solid #bebebebe;
    border-bottom: 1px solid #bebebebe;
    text-align: left !important;
    width: 100%;
}

.filter_holder ul li.active span,
.filter_holder ul li:hover span {
    color: #00664f !important;
}

.filter_holder ul li.active span,
.filter_holder ul li:hover span {
    font-weight: 700;
}

a#otherblogs {
    background: #00664f;
    color: #fff;
}

a#otherblogs:hover {
    background: #fff;
    color: #00664f;
}

.single img.attachment-full.size-full.wp-post-image {
    height: 600px;
}

/**Title**/
.title h2 {
    font-size: 60px;
    line-height: 60px;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: #fff;
}

/** Home Banner **/
.home-banner-image {
    position: absolute;
    bottom: -1px;
    z-index: 99999999;
}

.homebackground img.vc_single_image-img.attachment-full.lazyloaded {
    height: 100px;
    object-fit: contain;
}

.player .invisible {
    opacity: 0 !important;
}

@media (min-width:1441px) {
    .home-banner {
        margin-top: -300px;
    }

    .wpb_text_column.wpb_content_element.banner-text h2 {
        position: absolute;
        z-index: 9999999999999;
        top: -700px;
        z-index: 5;
        font-family: Montserrat;
        visibility: visible;
        text-align: left;
        line-height: 65px;
        letter-spacing: 0px;
        font-weight: 700;
        font-size: 60px;
        border-color: rgb(255, 255, 255);
        border-style: none;
        margin: 0px;
        border-radius: 0px;
        padding: 0px;
        color: rgb(255, 255, 255);
        text-decoration: none;
        white-space: wrap;
        width: auto;
        height: auto;
        min-height: 0px;
        min-width: 0px;
        max-height: none;
        max-width: 20%;
        opacity: 1;
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
        transform-origin: 50% 50% 0px;
    }

    .wpb_text_column.wpb_content_element.banner-text hr {
        height: 8px;
        border: none;
        z-index: 99999999;
        position: absolute;
        top: -720px;
        width: 60px;
        background: #fff;
    }

    .wpb_text_column.wpb_content_element.banner-text button {
        background: transparent;
        color: #fff;
        box-shadow: none !important;
        border: 2px solid #fff;
        padding: 10px;
        font-size: 16px;
        font-weight: 700;
        border-radius: 8px;
        -moz-border-radius: 8px;
        -webkit-border-radius: 8px;
        letter-spacing: 0px;
        text-transform: uppercase;
        border-width: 3px;
        padding-left: 25px;
        padding-right: 25px;
    }
}

@media (min-width:1025px) and (max-width:1440px) {
    .home-banner {
        margin-top: -250px;
    }

    .wpb_text_column.wpb_content_element.banner-text h2 {
        position: absolute;
        z-index: 9999999999999;
        top: -500px;
        z-index: 5;
        font-family: Montserrat;
        visibility: visible;
        text-align: left;
        line-height: 65px;
        letter-spacing: 0px;
        font-weight: 700;
        font-size: 60px;
        border-color: rgb(255, 255, 255);
        border-style: none;
        margin: 0px;
        border-radius: 0px;
        padding: 0px;
        color: rgb(255, 255, 255);
        text-decoration: none;
        white-space: wrap;
        width: auto;
        height: auto;
        min-height: 0px;
        min-width: 0px;
        max-height: none;
        max-width: 20%;
        opacity: 1;
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
        transform-origin: 50% 50% 0px;
    }

    .wpb_text_column.wpb_content_element.banner-text hr {
        height: 8px;
        border: none;
        z-index: 99999999;
        position: absolute;
        top: -520px;
        width: 60px;
        background: #fff;
    }

    .wpb_text_column.wpb_content_element.banner-text button {
        background: transparent;
        color: #fff;
        box-shadow: none !important;
        border: 2px solid #fff;
        padding: 10px;
        font-size: 16px;
        font-weight: 700;
        border-radius: 8px;
        -moz-border-radius: 8px;
        -webkit-border-radius: 8px;
        letter-spacing: 0px;
        text-transform: uppercase;
        border-width: 3px;
        padding-left: 25px;
        padding-right: 25px;
    }
}

@media (min-width:768px) and (max-width:1024px) {
    .home-banner {
        margin-top: -150px;
    }

    .home-banner .vc_column-inner {
        padding-top: 0;
    }

    .wpb_text_column.wpb_content_element.banner-text h2 {
        position: absolute;
        z-index: 9999999999999;
        top: -380px;
        z-index: 5;
        font-family: Montserrat;
        visibility: visible;
        text-align: left;
        line-height: 65px;
        letter-spacing: 0px;
        font-weight: 700;
        font-size: 60px;
        border-color: rgb(255, 255, 255);
        border-style: none;
        margin: 0px;
        border-radius: 0px;
        padding: 0px;
        color: rgb(255, 255, 255);
        text-decoration: none;
        white-space: wrap;
        width: auto;
        height: auto;
        min-height: 0px;
        min-width: 0px;
        max-height: none;
        max-width: 20%;
        opacity: 1;
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
        transform-origin: 50% 50% 0px;
    }

    .wpb_text_column.wpb_content_element.banner-text hr {
        height: 8px;
        border: none;
        z-index: 99999999;
        position: absolute;
        top: -400px;
        width: 60px;
        background: #fff;
    }

    .wpb_text_column.wpb_content_element.banner-text button {
        background: transparent;
        color: #fff;
        box-shadow: none !important;
        border: 2px solid #fff;
        padding: 10px;
        font-size: 16px;
        font-weight: 700;
        border-radius: 8px;
        -moz-border-radius: 8px;
        -webkit-border-radius: 8px;
        letter-spacing: 0px;
        text-transform: uppercase;
        border-width: 3px;
        padding-left: 25px;
        padding-right: 25px;
    }
}

@media (min-width:768px) {
    .embed-container {
        position: relative;
        padding-bottom: 56.25%;
        overflow: hidden;
    }

    .embed-container iframe,
    .embed-container object,
    .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}

@media (max-width:767px) {
    .embed-container {
        position: relative;
        padding-bottom: 56.25%;
    }

    .embed-container iframe,
    .embed-container object,
    .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .home-banner {
        margin-top: -50px;
    }

    .wpb_text_column.wpb_content_element.banner-text h2 {
        position: absolute;
        z-index: 9999999999999;
        top: -120px;
        z-index: 5;
        font-family: Montserrat;
        visibility: visible;
        text-align: left;
        line-height: 40px;
        letter-spacing: 0px;
        font-weight: 700;
        font-size: 40px;
        border-color: rgb(255, 255, 255);
        border-style: none;
        margin: 0px;
        border-radius: 0px;
        padding: 0px;
        color: rgb(255, 255, 255);
        text-decoration: none;
        white-space: wrap;
        width: auto;
        height: auto;
        min-height: 0px;
        min-width: 0px;
        max-height: none;
        max-width: 80%;
        opacity: 1;
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
        transform-origin: 50% 50% 0px;
    }

    .wpb_text_column.wpb_content_element.banner-text hr {
        height: 8px;
        border: none;
        z-index: 99999999;
        position: absolute;
        top: -160px;
        width: 60px;
        background: #fff;
    }

    .wpb_text_column.wpb_content_element.banner-text button {
        background: transparent;
        color: #fff;
        box-shadow: none !important;
        border: 2px solid #fff;
        padding: 10px;
        font-size: 16px;
        font-weight: 700;
        border-radius: 8px;
        -moz-border-radius: 8px;
        -webkit-border-radius: 8px;
        letter-spacing: 0px;
        text-transform: uppercase;
        border-width: 3px;
        padding-left: 25px;
        padding-right: 25px;
    }
}

/** Latest Blog home**/
.home .wpb_text_column :last-child a {
    font-weight: 700;
    color: #737577;
}

i.fas.fa-chevron-right {
    font-family: fontawesome;
    font-style: normal;
    padding: 0 5px;
    font-size: 12px;
    font-weight: 400 !important;
}

a.home-latest-post-learn-more {
    float: right;
    padding-top: 20px;
}

a.home-latest-post-learn-more:hover {
    color: #00664f !important;
}

p.latest-post-heading a:hover {
    color: #00664f !important;
}

.archive.category a.qbutton.small {
    height: 47px;
    line-height: 47px;
    font-size: 16px;
    padding: 0 29px;
}

/**
========
Ebook
========
**/
.category-ebooks .post_content_holder .post_image img.attachment-full.size-full.wp-post-image.lazyloaded {
    width: 40%;
    height: 50%;
    object-fit: contain;
    margin: 0 auto;
}

/** 
========
* Bottom Contact
========
**/
.bottom-contact {
    background-image: url("https://curveaccountants.com.au/wp-content/uploads/2019/10/flower_bg2.jpg ?>");
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: left;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/** 
========
* Bottom Section
========
**/
.bottom-sec h4.widget-title {
    color: #fff;
    margin-bottom: 20px;
}

.bottom-contact .qode-animation-holder.element_from_right.element_from_right_on {
    text-align: right;
}

@media (min-width:1025px) {
    .bottom-contact .qode-animation-holder.element_from_right.element_from_right_on {
        max-width: 1300px;
    }
}

@media (min-width:768px) and (max-width:1024px) {
    .bottom-contact .qode-animation-holder.element_from_right.element_from_right_on {
        max-width: 600px;
    }
}

@media (max-width:767px) {
    .bottom-contact .qode-animation-holder.element_from_right.element_from_right_on {
        max-width: 300px;
    }
}

.bottom-sec {
    background-color: #141431;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: left;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.widget.bottom-section {
    display: inline;
    margin: 0 10px;
    text-align: center;
}

/** 
========
* Visual Composer
========
**/
@media (min-width:768px) and (max-width: 1025px) {
    .vc_col-sm-4 {
        width: 100% !important;
    }

    .vc_col-sm-3 {
        width: 50% !important;
    }

    /** Our team image **/
    #ourteampage .wpb_content_element.wpb_single_image img {
        width: 50% !important;
    }

    .vc_row.wpb_row.section.vc_row-fluid.vc_inner.locationsshadow .full_section_inner.clearfix .shadow.wpb_column.vc_column_container.vc_col-sm-4 {
        width: 100% !important;
    }

    .vc_row.wpb_row.section.vc_row-fluid.vc_inner.locationsshadow .full_section_inner.clearfix .shadow.wpb_column.vc_column_container.vc_col-sm-3 {
        width: 25% !important;
        min-height: 400px !important;
    }

    .vc_row.wpb_row.section.vc_row-fluid.vc_inner.locationsshadow .full_section_inner.clearfix .locationsshadowblank.wpb_column.vc_column_container.vc_col-sm-3 {
        width: 25% !important;
    }

    .vc_row.wpb_row.section.vc_row-fluid.vc_inner.locationsshadow .full_section_inner.clearfix .wpb_column.vc_column_container.vc_col-sm-3 {
        width: 50% !important;
        margin: 0;
    }
}

@media only screen and (max-width: 768px) {
    .locationsshadowblank.wpb_column.vc_column_container.vc_col-sm-3 {
        display: none !important;
    }
}

/** 
========
* Our Team
========
**/
.page-id-4124 .locationsshadow .vc_column_container {
    min-height: 800px !important;
    height: auto !important;
}

.page-id-4124 .directors .locationsshadow .vc_column_container {
    min-height: 700px !important;
    height: auto !important;
}

.otherteam .wpb_content_element.wpb_single_image img {
    vertical-align: middle;
    width: 100% !important;
    border-radius: 10px 10px 0 0;
    height: 300px;
    object-fit: cover;
}

/** 
========
* Gravity Form
========
**/
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    background-color: #ffffff !important;
    border: 1px solid #d2d2d2 !important;
    color: #737577 !important;
    display: block;
    margin: 5px 0 0;
    padding: 15px !important;
    outline: 0;
    resize: none;
    font-size: 13px !important;
    line-height: 17px !important;
    font-family: 'Montserrat',
        sans-serif !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;

}

.gform_wrapper textarea.medium,
.gform_wrapper textarea.large {
    font-family: 'Montserrat',
        sans-serif !important;
    font-size: 13px;
    line-height: 17px;
    font-weight: 400;
    background-color: #ffffff;
    border: 1px solid #d2d2d2;
    color: #737577;
    text-transform: uppercase !important;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
    border-style: solid;
    font-weight: bold;
    line-height: 37PX;
    color: #00664f;
    background-color: #ffffff;
    font-family: 'Montserrat',
        sans-serif !important;
    font-size: 16PX;
    border-width: 3PX;
    border-color: #00664f;
    border-style: solid;
    border-radius: 8PX;
    -web-border-radius: 8PX;
    -moz-border-radius: 8PX;
    text-transform: uppercase !important;

}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_page_footer input.button:hover,
.gform_wrapper .gform_page_footer input[type=submit]:hover {
    font-family: 'Montserrat',
        sans-serif !important;
    color: #fff;
    background-color: #00664f;
    border-color: #00664f;
}

/** 
========
* Footer
========
**/
@media only screen and (min-width: 1025px) {
    .three_columns>.column3 {
        width: 28% !important;
    }

    .three_columns>.column2 {
        width: 50% !important;
    }
}